/* Theme DESTIN */
/* THEME MONOCOLONNE LARGE */

@import url(https://fonts.googleapis.com/css?family=Squada+One);


/* Mise en page et marges */
.audioPlayer.bloc {
    padding-bottom: 20px;
}

h2.bloc_title, h1.bloc_title {
    min-height: 43px;
    line-height: 43px;
}
.centry_thumbs #articles_container .bloc_title {
    min-height: 0;
    font-size: 35px;
}

h2.bloc_title, h1.bloc_title {
    padding-left: 100px;
}
.centry.content_large h2.bloc_title, .centry.content_large h1.bloc_title {
    padding: 0 100px;
}
.centry_thumbs #articles_container .bloc_title {
    padding-left: 5px;/* valeur par défaut*/
    padding-right: 5px;/* valeur par défaut*/
}
.centry.content_large .article_bottom {
    padding: 0 50px;
}


/* Fonts */
.bloc_title, .blogpseudo, .blogtitle {
    font-family: 'Squada One', cursive;
    font-weight: normal;
}

h2.bloc_title, h1.bloc_title, .bloc_title {
    font-size: 24px;
    text-align: left;
}

.blogtitle {
    font-size: 35px !important;
}
.sidebar_two .blogtitle {
    font-size: 15px !important;
}

.centry .blogpseudo, .sidebar_one .blogpseudo {
    font-size: 25px !important;
    line-height: 20px
}
.blogpseudo a {
    text-decoration: none;
}


/* Backgrounds */
.consult, .pop {
    background: #6a9080 url(/img/templates/blogs/423/bg.jpg) fixed center top no-repeat;
}
.previsu.consult {
    background: #6a9080 url(/img/templates/blogs/423/bg_preview.jpg) fixed center top no-repeat;
}
h1.bloc_title, h2.bloc_title {
    background-color: rgba(0, 0, 0, 0.7);
    background-image: url(/img/templates/blogs/423/article_titre.png);
    background-position: 36px 8px;
    background-repeat: no-repeat;
    zoom: 1;
}
.centry_thumbs #articles_container h1.bloc_title, .centry_thumbs #articles_container h2.bloc_title {
    background-image: none;
}

.bloc, .sidebar_two .widget {
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80505050', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#80505050,endColorstr=#80000000)";
    background: rgba(0, 0, 0, 0.7) url(/img/templates/blogs/423/sidebar.png) left top repeat-x;
    background-color:transparent\9;
    zoom: 1;
}
.bloc:not(zz) {
    filter: none;
    -ms-filter: none;
    background: rgba(0, 0, 0, 0.7) url(/img/templates/blogs/423/sidebar.png) left top repeat-x;
}
.shared_content {
    background: rgba(255, 255, 255, 0.2);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#33FFFFFF,endColorstr=#33FFFFFF)";
    background-color:transparent\9;
}
.phylactere, .title_tooltip {
    background: #1f3130;
}
.bloc-description {
    background: -moz-linear-gradient(top,  rgba(80,80,80,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(80,80,80,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
    background: linear-gradient(top,  rgba(80,80,80,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80505050', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
}

.centry #barleft.sidebar, .sidebar, #currentbp a {
    background: transparent url(/img/templates/blogs/423/sidebar.png) left top repeat-x !important;
}

#promos_ads h2, #load-more a {
    background: rgba(0, 0, 0, 0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000)";
    background-color:transparent\9;
}

.compteurs_block li, .sidebar-info-bloc h3, #changebp a, .section_box {
    background: rgba(0, 0, 0, 0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000)";
    background-color:transparent\9;
}
.pop .bloc_title {
    background: none;
}
.sidebar_two .liste-amis-verbose li {
    background: url(/img/templates/blogs/423/puce.png) no-repeat scroll left 2px transparent
}

/* Borders */
.sidebar, .bloc-description, #currentbp a, #changebp a, #promos_ad, .widget, .centry_thumbs #articles_container .bloc {
    border-color: #fff !important;
}
.phylactere {
    border-color: #1f3130;
}


/* Link & Colours */
.bloc a, .date, .date a, .pagination a:hover {
    color: #fff4ac;/* jaune */
}
.consult, .bloc, .pop, .compteurs_block li a, .bloc_title, .bloc_title a, .bloc-description, .sidebar, .blogtitle {
    color: #fff;
}
.sidebar a, #currentbp a, #changebp a, .suite, .compteurs_block li, .pagination a {
    color: #fff4ac;/* jaune */
}


.compteurs_block li a:hover, .sidebar-info-bloc h3, .sidebar-info-bloc h3 a, #changebp a, .phylactere {
    color: #fff;/* blanc */
}
 
.bloc_title a:hover, .blogpseudo a, .pagination li.current a {
    color: #fff;
}
.sidebar a:hover, .pagination a:hover   {
    color: #fff;
}
.phylactere a, .bloc a:hover, .sidebar_two .pagination li.current a, .pagination a {
    color: #fff4ac;/* jaune */
}
.phylactere a:hover {
    color: #fff;/* blanc */
}

#load-more a, #menuTime li {
    color: #fff;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #fff !important;/* marron */
}
/* 1ère lettre des titres fait planter IE7 */
html>/**/ body h1.bloc_title:first-letter {
    font-size: 40px !important;
    color: #fff4ac !important; /* jaune */
}
html>/**/ body h2.bloc_title:first-letter {
    font-size: 40px !important;
    color: #fff4ac !important; /* jaune */
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #1f3130;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #1f3130;
}
.phylactere.left .pointe_border {
    border-right-color: #1f3130;
}
.phylactere.left .pointe_bg {
    border-right-color: #1f3130;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #1f3130;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #1f3130;
}

.title_tooltip .pointe_border {
    border-top-color: #1f3130;
}